@font-face
{
    font-family: HelveticaNeueLTStd;
    src: url('../font/HelveticaNeueLTStd-Roman.ttf'),
         url('../font/HelveticaNeueLTStd-Roman.otf');
}
@font-face
{
    font-family: HelveticaNeueLTStd45;
    src: url('../font/HelveticaNeueLTPro-Lt45.ttf');
}
@font-face
{
    font-family: HelveticaNeueLTStd35;
    src: url('../font/HelveticaNeueLTPro-Th35.ttf');
}
body,a{
    font-family: HelveticaNeueLTStd45;
}
.index-about-contain li{
    width: 24%;
}
.index-about-contain li:nth-child(3) .index-about-txt p{
    text-align: left;
}
.index-about-desc p{
    font-size: 12px;
}
.index-about-desc:last-child p{
    text-align: left;
}
.cate-catdir{
    font-family: HelveticaNeueLTStd;
    color: #605e5f!important;
    height: auto;
}
.cate-keyword{
    font-family: HelveticaNeueLTStd;
}
.index-advantage-title span{
    font-size: 16px;
    font-weight: bold;
}
.nav-collapse .nav li .subnav{
    width: 150%;
    left: -25%;
}
.about-pic-text p{
    font-size: 12px;
    color: #5f5d5e;
}
.about-pic-text p b{
    font-weight: normal;
    color: #012265;
}
.about-pic-text .catname{
    color: #012265;
}
.advantage-contain .title b{
    color: #ed861d;
}
.about-pic-list{
    align-items: start;
}
.cate-keyword{
    text-transform:inherit;
}
.footer-logo{
    width: 15%;
}
.history-list{
    height: 100px;
}
.history-list li{
    height: 100px;
}
.header-contain .navbar{
    width: 80%;
}
.index-article-title{
    font-size: 14px;
}
.footer-cate{
    margin-right: 2%;
}
.wxqr-container{
    align-items: start;
}
.wxqr-contain{
    margin: 0 10px;
}
.index-advantage-list .index-advantage-txt{
    font-size: 14px;
}
@media (max-width: 1599px){
    .top-footer{
        width: 95%;
    }
    .footer-cate h2,.footer-cate-list li a{
        font-size: 14px;
    }
}
@media (max-width: 1199px){
    .footer-cate{
        margin-right: 0;
    }
    .nav-collapse .nav li{width: auto;
    }
    .about-jieshao-contain{
        flex-flow: column;
    }
    .about1 .about-jieshao-text,.about1 .about-jieshao-thumb{
        width: 100%;
    }
    .history-list li{
        width: auto;
    }
    .roll_tit{
        font-size: 12px;
    }
}
@media (max-width: 960px) {
    .index-about-contain li{
        width: 100%;
    }
    .history-list li {
        width: 25%;
        margin: 0;
    }
}
.nav-collapse .nav li{
    width: auto;
}
.contact-conent div:first-child{
    width: 40%;
}
.contact-conent div:nth-child(2){
    width: 50%;
}
